## aespipe 2.4c

=== debian/changelog ===
aespipe (2.4c-1) unstable; urgency=low

  * New upstream version
  * Switch to dpkg-source 3.0 (quilt) format
  * Update to policy 3.9.1; no changes.
  * Set maintainer to myself

 -- Max Vozeler <xam@debian.org>  Wed, 23 Feb 2011 18:55:08 +0100

aespipe (2.3e-2) unstable; urgency=low

  * Note the limited use for formats other than
    uncompressed tar and cpio because of the use of
    full 128-bit blocks w/o length. (closes: #430687)

 -- Max Vozeler <xam@debian.org>  Sun, 19 Jul 2009 20:22:26 +0200

aespipe (2.3e-1) unstable; urgency=low

  * New upstream version
  * Update to debhelper level 7
  * Replace dh_clean -k with dh_prep
  * Update to policy 3.8.1
  * Respect 'nocheck' in DEB_BUILD_OPTIONS
  * Replace config.{sub,guess} with symlinks and
    depend on autotools-dev

 -- Max Vozeler <xam@debian.org>  Sun, 29 Mar 2009 17:10:29 +0200

aespipe (2.3d-2) unstable; urgency=low

  * Upload to unstable

 -- Max Vozeler <xam@debian.org>  Sun, 12 Aug 2007 18:49:49 +0200

aespipe (2.3d-1) experimental; urgency=low

  * New upstream release
  * Set maintainer to Debian Loop-AES Team
  * Bump standards version to 3.7.2 (no changes)

 -- Max Vozeler <xam@debian.org>  Sat, 24 Feb 2007 20:32:17 +0100

aespipe (2.3b-4) unstable; urgency=low

  * Build with -O1 on hppa and arm (due to #325131)
  * Update config.sub/config.guess

 -- Max Vozeler <xam@debian.org>  Sat, 10 Sep 2005 19:09:23 +0200

aespipe (2.3b-3) unstable; urgency=low

  * Correct upstream URL in debian/copyright
  * Bump standards version to 3.6.2 (no changes)
  * Remove Eduard from Uploaders

 -- Max Vozeler <xam@debian.org>  Tue, 21 Jun 2005 14:29:22 +0200

aespipe (2.3b-2) unstable; urgency=low

  * Use DEB_HOST_ARCH to choose optimizations
  * Update config.{sub,guess} to 2005-04-22

 -- Max Vozeler <xam@debian.org>  Thu, 24 Mar 2005 17:03:07 +0100

aespipe (2.3b-1) unstable; urgency=low

  * New upstream release
    - warns about unknown key data format
  * Add build-depends on gnupg for full tests

 -- Max Vozeler <xam@debian.org>  Thu, 24 Mar 2005 16:19:11 +0100

aespipe (2.3a-2) unstable; urgency=low

  * Include copyrights for rmd160.c and md5.c
  * Changed maintainer's address

 -- Max Vozeler <xam@debian.org>  Wed,  2 Feb 2005 00:16:20 +0100

aespipe (2.3a-1) unstable; urgency=low

  * New upstream release
  * Correct debian/watch

 -- Max Vozeler <max@hinterhof.net>  Sat, 27 Nov 2004 20:56:02 +0100

aespipe (2.2e-1) unstable; urgency=low

  * New upstream release
  * Run tests after the build

 -- Max Vozeler <max@hinterhof.net>  Wed,  8 Sep 2004 22:04:35 +0200

aespipe (2.2d-1) unstable; urgency=low

  * New upstream release
  * Determine optimizations for x86 and amd64 automatically
  * Adapt and remove now empty README.Debian

 -- Max Vozeler <max@hinterhof.net>  Wed, 28 Jul 2004 19:31:17 +0200

aespipe (2.2c-2) unstable; urgency=low

  * New upstream release. (Closes: #252713)
  * Add Eduard to Uploaders:
  * Add lost changelog entry.

 -- Max Vozeler <max@hinterhof.net>  Sat, 17 Jul 2004 21:00:25 +0200

aespipe (2.2c-1) unstable; urgency=low

  * New upstream release. (not uploaded)

 -- Max Vozeler <max@hinterhof.net>  Tue, 11 May 2004 01:33:46 +0200

aespipe (2.2b-3) unstable; urgency=low

  * Initial upload (Closes: #215755)

 -- Eduard Bloch <blade@debian.org>  Tue, 20 Apr 2004 17:24:38 +0200

aespipe (2.2b-2) unstable; urgency=low

  * Update to Standards-Version 3.6.1
  * Add license statement by Brian Gladman to debian/copyright.

 -- Max Vozeler <max@hinterhof.net>  Sun, 29 Feb 2004 16:10:15 +0100

aespipe (2.2b-1) unstable; urgency=low

  * New upstream release

 -- Max Vozeler <max@hinterhof.net>  Sun, 22 Feb 2004 00:13:34 +0100

aespipe (2.2a-2) unstable; urgency=low

  * Fixed manpage path in debian/dirs, thanks Kimmo Kulovesi.

 -- Max Vozeler <max@hinterhof.net>  Sat, 29 Nov 2003 22:04:42 +0100

aespipe (2.2a-1) unstable; urgency=low

  * New upstream release.

 -- Max Vozeler <max@hinterhof.net>  Sat, 29 Nov 2003 18:12:11 +0100

aespipe (2.1c-5) unstable; urgency=low

  * Initial upload (Closes: #215755)

 -- Max Vozeler <max@hinterhof.net>  Wed, 29 Oct 2003 16:45:04 +0100

aespipe (2.1c-4) unstable; urgency=low

  * Improved descriptions
  * Added and documented DEBIAN_OPTIMIZE env variable

 -- Max Vozeler <max@hinterhof.net>  Wed, 29 Oct 2003 22:21:17 +0100

aespipe (2.1c-3) unstable; urgency=low

  * First public release
  * Added examples/bz2aespipe

 -- Max Vozeler <max@hinterhof.net>  Mon, 13 Oct 2003 01:41:53 +0200

aespipe (2.1c-2) unstable; urgency=low

  * corrected copyright file
  * improved docs
  * improved description
  
 -- Max Vozeler <max@hinterhof.net>  Fri, 10 Oct 2003 22:19:44 +0200

aespipe (2.1c-1) unstable; urgency=low

  * Initial Release.

 -- Max Vozeler <max@hinterhof.net>  Fri, 10 Oct 2003 03:11:37 +0200
