=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

CFLAGS = -Wall -g
DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
# needed because of gcc-4.0 problems (#325131)
ifneq (,$(filter $(DEB_HOST_ARCH),arm hppa))
	CFLAGS += -O1
else
	CFLAGS += -O2
endif
endif

ifeq ($(DEB_HOST_ARCH),amd64)
	DEBIAN_OPTIMIZE := amd64
endif

ifeq ($(DEB_HOST_ARCH),i386)
	DEBIAN_OPTIMIZE := x86
endif

config.status: configure
	dh_testdir

	ln -sf /usr/share/misc/config.sub .
	ln -sf /usr/share/misc/config.guess .

	CFLAGS="$(CFLAGS)" ./configure \
	  --host=$(DEB_HOST_GNU_TYPE) \
	  --build=$(DEB_BUILD_GNU_TYPE) \
	  --prefix=/usr \
	  --mandir=\$${prefix}/share/man \
	  --infodir=\$${prefix}/share/info \
	  --bindir=\$${prefix}/bin

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE) $(DEBIAN_OPTIMIZE)

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(MAKE) tests
endif
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	$(MAKE) clean
	rm -f config.sub config.guess
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install prefix=$(CURDIR)/debian/aespipe/usr

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples bz2aespipe
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
