=== debian/watch ===
version=2
http://loop-aes.sourceforge.net/aespipe/aespipe-v(.*).tar.bz2
