## aespipe 2.4d

=== debian/changelog ===
aespipe (2.4d-1.1ubuntu1) mantic; urgency=medium

  * Disable LTO to avoid failing tests on arm64, ppc64el, s390x
    (LP: #2019319)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 15 May 2023 17:05:39 +0200

aespipe (2.4d-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to dpkg-buildflags(1) in debian/rules:
    - Ensure that the stack is not executable. (Closes: #661079)
    - Make the build reproducible by setting -fdebug-prefix-map.
      (Closes: #1020809)

 -- Chris Lamb <lamby@debian.org>  Thu, 08 Dec 2022 17:14:21 +0000

aespipe (2.4d-1) unstable; urgency=medium

  * New upstream release
    - Fixes test failure on ppc64el

 -- Max Vozeler <xam@debian.org>  Mon, 28 Nov 2016 12:39:38 +0100

aespipe (2.4c-2) unstable; urgency=medium

  * Disable PIE, thanks Adrian Bunk (closes: #837393)
  * Recommend sharutils for uuencode (closes: #826363)
  * Update to non-ancient policy (3.9.8)
    - build-(indep|arch) targets

 -- Max Vozeler <xam@debian.org>  Fri, 11 Nov 2016 00:02:42 +0100
