=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: aespipe
 Section: utils
 Priority: optional
-Maintainer: Max Vozeler <xam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Max Vozeler <xam@debian.org>
 Build-Depends: debhelper (>= 7), gnupg, autotools-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.8
 
 Package: aespipe
 Architecture: any
 Depends: ${shlibs:Depends}
+Recommends: sharutils
 Description: AES-encryption tool with loop-AES support
  aespipe is an encryption tool that reads from standard input and
  writes to standard output. It uses the AES (Rijndael) cipher.
