=== debian/rules ===
--- 
+++ 
@@ -1,21 +1,20 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
 DEB_HOST_ARCH       ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-# needed because of gcc-4.0 problems (#325131)
-ifneq (,$(filter $(DEB_HOST_ARCH),arm hppa))
-	CFLAGS += -O1
-else
-	CFLAGS += -O2
+DEB_BUILD_MAINT_OPTIONS=hardening=-pie reproducible=-fixfilepath,+fixdebugpath
+
+# Test failures occured with LTO on these architectures
+ifneq ($(findstring $(DEB_HOST_ARCH), arm64 ppc64el s390x),)
+	DEB_BUILD_MAINT_OPTIONS += optimize=-lto
 endif
-endif
+export DEB_BUILD_MAINT_OPTIONS
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 ifeq ($(DEB_HOST_ARCH),amd64)
 	DEBIAN_OPTIMIZE := amd64
@@ -31,7 +30,7 @@
 	ln -sf /usr/share/misc/config.sub .
 	ln -sf /usr/share/misc/config.guess .
 
-	CFLAGS="$(CFLAGS)" ./configure \
+	./configure \
 	  --host=$(DEB_HOST_GNU_TYPE) \
 	  --build=$(DEB_BUILD_GNU_TYPE) \
 	  --prefix=/usr \
@@ -39,7 +38,9 @@
 	  --infodir=\$${prefix}/share/info \
 	  --bindir=\$${prefix}/bin
 
-build: build-stamp
+build: build-arch
+build-arch: build-stamp
+build-indep:
 
 build-stamp: config.status
 	dh_testdir
@@ -54,7 +55,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
-	$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f config.sub config.guess
 	dh_clean
