## aespipe 2.4h

=== debian/changelog ===
aespipe (2.4h-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain by Package Salvage team
    Closes: #1091989
  * Add Homepage
  * Fix clean target
    Closes: #1043610
  * d/rules: short dh
  * debhelper-compat 13
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for aespipe.
  * watch file standard 4 (routine-update)
  * Secure URL in watch file
  * Propagate hardening options

  [ Heinrich Schuchardt ]
  * Disable LTO to avoid failing tests on arm64, ppc64el, s390x
    Closes: #1036001 (LP: #2019319)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jan 2025 09:23:56 +0100
