=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: aespipe
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Max Vozeler <xam@debian.org>
-Build-Depends: debhelper (>= 7), gnupg, autotools-dev
-Standards-Version: 3.9.8
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Max Vozeler <xam@debian.org>
+Build-Depends: debhelper-compat (= 13), gnupg
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/aespipe
+Vcs-Git: https://salsa.debian.org/salvage-team/aespipe.git
+Homepage: https://sourceforge.net/projects/loop-aes/
+Rules-Requires-Root: no
 
 Package: aespipe
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: sharutils
 Description: AES-encryption tool with loop-AES support
  aespipe is an encryption tool that reads from standard input and
