=== debian/watch ===
version=4
https://loop-aes.sourceforge.net/aespipe/aespipe-v(.*).tar.bz2
